
.the_new, .adapt_menu, .adapt_menu2 {display:none}


@media (min-width: 768px) and (max-width:999px) {
	body, html {
		min-width: 749px;
		margin:0
	}
		body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
		body > table {width:100%!important;table-layout:fixed;}
		
		#leftcolumn {width:24%}
		#rightcolumn {display:none}
		#contentcolumn {margin:10px 10px 10px 25%}
		
		#suckertree1 {margin:0;width:100%}
		
		input, textarea {max-width:95%}
}




@media (min-width: 481px) and  (max-width: 767px) {
	.leftSideBar {width:45%;margin:10px 2%;display:inline-block;vertical-align:top;float:none}
}

	



@media (max-width: 767px) {
	body, html {
		min-width: 210px;
		margin:0;
		padding:0;
		
		height:auto;
	}
	
	
	
		body div {max-width:100%;box-sizing:border-box}
			body img {height:auto!important;max-width:100%}
			body embed, body iframe, body  video {max-width:100%}
			.text table {width:100%!important;display:block;overflow-x:auto;height:auto!important;-webkit-overflow-scrolling:touch}
			
		
			body > table {width:100%!important;table-layout:fixed;}
				#contentcolumn {margin:0}
				#leftcolumn, #rightcolumn {width:100%;margin:10px 0}
				#suckertree1 {margin:0;width:100%}
			
				input, textarea {max-width:95%}
				
				.maintext p {box-sizing:border-box}
				
				html > body, #footer {font-size:12px}
				
				form {text-align:left;}
			
	/****/

		.adapt_menu {z-index:100;display:block;padding:10px;font-size:16px;font-weight:bold;text-transform:uppercase;cursor:pointer;line-height:24px;color:#fff;background:#000;}
            .adapt_menu span {margin:0 3px 3px 0;display:inline-block;vertical-align:middle;width:30px;height:3px;background:#fff;position:relative;}
            .adapt_menu span:before {content:'';width:100%;position:absolute;top:-6px;left:0;height:3px;background:#fff;}
			.adapt_menu span:after {content:'';width:100%;position:absolute;bottom:-6px;left:0;height:3px;background:#fff;}
			#menu {padding:10px;background: url("img/123.png") }
			#menu a {color:#fff;display:block;padding:5px;font-weight:bold;}
			#menu ul {padding:0;list-style:none}
			#menu li {padding:5px 0;border-bottom:1px #000 solid;}
			.subHeader {display:none}
}


img {
    max-width: 100% !important;
}

table.psectionTable {
       margin: 0 !important;
}